local fn = _gn(0xA9DA48FAB8A76C12)
--- TASK_GOTO_ENTITY_AIMING
-- @param ped :
-- @param target :
-- @param distanceToStopAt :
-- @param StartAimingDist :
function Global.TaskGotoEntityAiming(ped, target, distanceToStopAt, StartAimingDist)
	return _in2(fn, ped, target, distanceToStopAt, StartAimingDist)
end
